News:

SMF 2.1.2 has been released! Take it for a spin! Read more.

Main Menu

SMF 1.0.4 y problemas

Started by Davilac, June 07, 2005, 04:45:17 PM

Previous topic - Next topic

Davilac

Como ya sabréis ya ha salido la nueva y al actualizar me tira esto:

2: copy(/home/davilac/public_html/foro/changelog.txt~): failed to open stream: Permission denied
Archivo: /home/davilac/public_html/foro/Sources/Subs-Package.php
Línea: 1307


Aglo de permisos de CMOD?

Owdy

#1
public_html ->  chmod 777
foro -> chmod 777
Former Lead Support Specialist

Tarvitsetko apua SMF foorumisi kanssa? Otan työtehtäviä vastaan, lue:http://www.simplemachines.org/community/index.php?topic=375918.0

Davilac

Muchas gracias, me he empanado y sólo se lo he dado al soruces. Ahora ya está.

Owdy

I dont speak spanish, but your welcome :D
Former Lead Support Specialist

Tarvitsetko apua SMF foorumisi kanssa? Otan työtehtäviä vastaan, lue:http://www.simplemachines.org/community/index.php?topic=375918.0

NiteOwl

You only need to chmod 777 the SMF directory, foro in this instance, not your root web directory. Only chmod 777 your root web directory if you have SMF installed there. After upgrading, make sure you chmod your SMF directory back to 755 or whatever it was otherwise to restore site security.

[darksteel]

Quote from: Owdy on June 07, 2005, 05:28:38 PM
I dont speak spanish, but your welcome :D

he says: Thanks, I put chmod to Sources and run correctly.



Luis "[darksteel]" Alvarado.
Spanish Support
¿Qué es el repair_settings?
No doy soporte por PM, publica tu duda en el foro y tendras respuestas mas rapidas.
My forum:
www.caamboard.com

Davilac

didn't undertand at first. Yeah, thank you was really late here and I was almost sleeping so i forgot change cmod at first. Thank you!  ;)

pepesotochihuas

 :o  Hola Amig@s.  Recien instale la actualizacion 1.0.4 y el unico "detallito" que veo es que al entrar a mi centro de administracion en el recuadro de "En vivo desde Simple Machines" aparece: No puedes conectarte al último archivo de noticias de simplemachines.org  ¿Será que porque es la versión más nueva NO hay "nuevas" noticias aun...?

Mi navegador es Maxthon 1.3.1  :o

matiesderiver

Quote from: pepesotochihuas on June 13, 2005, 11:00:27 AM
:o  Hola Amig@s.  Recien instale la actualizacion 1.0.4 y el unico "detallito" que veo es que al entrar a mi centro de administracion en el recuadro de "En vivo desde Simple Machines" aparece: No puedes conectarte al último archivo de noticias de simplemachines.org  ¿Será que porque es la versión más nueva NO hay "nuevas" noticias aun...?

Mi navegador es Maxthon 1.3.1  :o

A mi me aparecia eso en el Firefox pero en el Opera y en IE andaba bien. Prueba con IE.


Saludos :D

[darksteel]

Quote from: matiesderiver on June 13, 2005, 11:28:02 AM
Quote from: pepesotochihuas on June 13, 2005, 11:00:27 AM
:o  Hola Amig@s.  Recien instale la actualizacion 1.0.4 y el unico "detallito" que veo es que al entrar a mi centro de administracion en el recuadro de "En vivo desde Simple Machines" aparece: No puedes conectarte al último archivo de noticias de simplemachines.org  ¿Será que porque es la versión más nueva NO hay "nuevas" noticias aun...?

Mi navegador es Maxthon 1.3.1  :o

A mi me aparecia eso en el Firefox pero en el Opera y en IE andaba bien. Prueba con IE.


Saludos :D

Las versiones no tienen que ver con el sistemas de ! EN VIVO DESDE SIMPLE MACHINES !. Es el servidor.



Luis "[darksteel]" Alvarado.
Spanish Support
¿Qué es el repair_settings?
No doy soporte por PM, publica tu duda en el foro y tendras respuestas mas rapidas.
My forum:
www.caamboard.com

Omar Bazavilvazo

si.. no te apures por ese mensaje...

y olvidate de IE... mejor usa firefox :P




Personal Signature:
HablaJapones
http://hablajapones.org
http://hablajapones.org/tutoriales.php


NO me manden PM para soporte o dudas
...Leo los foros como todos...

matiesderiver

Quote from: Omar Bazavilvazo on June 13, 2005, 04:33:14 PM
si.. no te apures por ese mensaje...

y olvidate de IE... mejor usa firefox :P

Yo uso Opera y Firefox , IE solo lo uso para algunas web que se ven mal en los otros navegadores.

Saludos ;D

darkkyubi

yo uso Opera, Firefox y uno que otro navegador y no me a dado problemas....

es mas siento que es un poco mas agil el foro que cuando tenia la 1.0.3 :P

ideas mias jajajajja

un saludo

Advertisement: